@charset "utf-8";
/* CSS Document */
.menger img{
	position:relative;
	z-index:99999;}
.children_doc_case{
	background:#7fc1f1;
	margin-top:20px;
	height:144px;
	position:relative;}
.left_case{
	width:143px;
	height:144px;
	position:relative;
	background:#aad5f5;}
.le_chil{
	width:78px;
	height:134px;
	position:absolute;
	top:10px;
	left:31px;}
.le_triangle{
	width:9px;
	height:16px;
	position:absolute;
	right:0;
	top:67px;
	}
.children_case_cen{
	position:absolute;
	top:0;
	left:144px;}
.children_case_cen h1{
	font-size:33px;
	line-height:33px;
	font-weight:bold;
	color:#fcff00;
	margin:22px 0 0 50px;}
.children_case_cen p{
	font-size:16px;
	color:#fc707d;
	background:#fcff00;
	padding:5px 15px;
	border-radius:18px;
	font-weight:bold;
	margin-top:7px;
	margin-left:50px;
	letter-spacing:1px;}
.case_span{
	margin:10px  0 0 20px;}
.children_case_cen .case_span span{
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	margin-left:30px;}
.children_case_cen img{
	width:14px;
	height:14px;
	padding-right:3px;
	vertical-align:-2px;}
.ri_triangle{
	width:9px !important;
	height:14px;
	margin-left:7px;}
.er_chil{
	width:140px;
	height:118px;
	position:absolute;
	right:15px;
	top:15px;}
.case_bottom{
	position:absolute;
	right:48px;
	bottom:13px;
	color:#ffffff;}
